/**
 * ID 1408
 */
input, textarea {
	border: solid 1px #999999;
	padding: 0px;
}

h1 {
	line-height: 28px;
}

/**
 * Listrenderer
 * Fixes relative font-size issues 
 */
.listRenderer div.globalTable {
	font-size: 16px; 
}

/**
 * ZF Generated Forms
 */

.tx-bahagzendapplication-pi1 fieldset {
	border: 0;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

.tx-bahagzendapplication-pi1 div.formRow {
	clear: both;
}

.tx-bahagzendapplication-pi1 div.formRow > input, 
.tx-bahagzendapplication-pi1 div.formRow > select, 
.tx-bahagzendapplication-pi1 div.formRow > textarea,
.tx-bahagzendapplication-pi1 div.formRow > fieldset.phone {
	margin-top: 6px;
}

.tx-bahagzendapplication-pi1 fieldset h2 {
	height: 20px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: solid 2px #ECECEC;
	padding-left: 3px;
}

.tx-bahagzendapplication-pi1 fieldset label {
	width: 50%;
}

.tx-bahagzendapplication-pi1 fieldset div.formRow input,
.tx-bahagzendapplication-pi1 fieldset div.formRow textarea,
.tx-bahagzendapplication-pi1 fieldset div.formRow select {
	border: 1px solid #999;
	font-size: 10px;
	height: 18px;
	font-family: verdana,arial,helvetica,geneva,sans-serif;
}

.tx-bahagzendapplication-pi1 fieldset div.formRow select[multiple] {
    height:auto;
}

.tx-bahagzendapplication-pi1 span.asterisk {
	color: red;
}

/**
 * Buttons
 */
.tx-bahagzendapplication-pi1 input.button {
	padding: 3px;
}

/**
 * Errors
 */
.tx-bahagzendapplication-pi1 .errors {
	clear: both;
	color: red;
	margin-left: 50%;
	margin-right: 20px;
	margin-top: 10px;
    padding-left: 20px;
}

/**
 * Phone and Fax Fields
 */

.tx-bahagzendapplication-pi1 fieldset fieldset.phone {
	background-image: url(/portal/img/form/formPhonePlus.gif);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	padding-left: 12px;
	float: left;
	margin-bottom: 0;
}

.tx-bahagzendapplication-pi1 fieldset fieldset.phone input {
	margin-left: 3px;
	float: left;
}

.tx-bahagzendapplication-pi1 fieldset fieldset.phone input.phone_0,
.tx-bahagzendapplication-pi1 fieldset fieldset.phone input.mobilephone_0 {
	width: 27px;
}

.tx-bahagzendapplication-pi1 fieldset fieldset.phone input.phone_1,
.tx-bahagzendapplication-pi1 fieldset fieldset.phone input.mobilephone_1 {
	width: 60px;
}

.tx-bahagzendapplication-pi1 fieldset fieldset.phone input.mobilephone_2 {
	width: 132px;
}

.tx-bahagzendapplication-pi1 fieldset fieldset.phone input.phone_2 {
	width: 85px;
}

.tx-bahagzendapplication-pi1 fieldset fieldset.phone input.phone_3 {
	width: 42px;
}